Subject: [midcom] In need of 10 dedicated individuals!!!

From: [email-masked]
Date: Tue, 5 Mar 2002 05:43:03 -0500

Dear Friend,

I am looking for 10 people that are willing to dedicate 5-15 hours a week.  I will personally be there every step of 

the way to assist you on your journey, whether your goals include more free time, more money in your pocket, or 

just overall happiness, I would like to help you. 

-----Do you have the time you need to enjoy the things you really love?

-----Are you happy with your current job, and the amount of time you put in each week?

-----Do you wish that you could be making the kind of money you deserve?

Well,  I can tell you from personal experience that you can achieve your goals.  If you are willing to dedicate a l

ittle of your time, and allow me to help you along the way, we can both achieve our goals.

If you want more information about how I can help you please go to the following website, and then reply with 

your thought or any questions you may have.

Go To: http://breenterprises.tripod.com/pointer.html 

Best Regards,

Benjamin

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom